<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="lv"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Ierobežotā garantija Indijai</title></head><body id=""><div class="header">Svarīga informācija</div><h1>Ierobežotā garantija Indijai</h1><div>
<p>Saskaņā ar šīs ierobežotās garantijas nosacījumiem uzņēmums Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Sweden, vai attiecīgā vietējā filiāle garantē, ka šai ierīcei (iekļaujot tālruni, planšetdatoru vai piederumu) iegādes brīdī un 1 (vienu) gadu pēc iegādes nebūs ar dizainu, materiālu un ražošanu saistītu defektu. Visiem oriģinālajiem piederumiem, kas piegādāti kopā ar no 2018. gada izlaistajiem produktiem, būs sešu (6) mēnešu garantija kopš iegādes datuma.</p>
<p>Ja garantijas perioda laikā standarta lietošanas un apkopes gaitā šī ierīce pārstāj darboties ar dizainu, materiālu un ražošanu saistītu defektu dēļ, Sony pilnvarotie izplatītāji vai apkopes partneri valstī/reģionā, kurā iegādājāties izstrādājumu, pēc saviem ieskatiem remontē vai nomaina izstrādājumu vai atlīdzina ierīces iegādes maksu saskaņā ar šeit norādītajiem nosacījumiem un noteikumiem.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Ierīces remonta vai nomaiņas laikā daži personiskie iestatījumi, lejupielādētie materiāli un cita informācija var tikt zaudēti. Pašlaik uzņēmums Sony, iespējams, nav tiesīgs veikt atsevišķu lejupielādētu materiālu dublējumkopijas saskaņā ar piemērojamajiem likumiem, citiem normatīvajiem aktiem vai tehniskiem ierobežojumiem. Uzņēmums Sony neatbild par zaudētu informāciju un neatmaksā šāda veida zaudējumus. Pirms ierīces nodošanas remontam vai nomaiņai vienmēr izveidojiet visas ierīcē saglabātās informācijas — lejupielādētu materiālu, kalendāra un kontaktinformācijas — dublējumkopijas.</p></td></tr></table> </div>
</div>
               

            </body></html>